/* start reset */
 

/* end reset */

/* old */

/* color */
:is(.red,.cCvNoYfKa),a:is(.red,.cCvNoYfKa),a:is(.red,.cCvNoYfKa):hover{color:#c00;}
:is(.blue,.cpvIaNuyb),a:is(.blue,.cpvIaNuyb),a:is(.blue,.cpvIaNuyb):hover{color:#6994d9;}
:is(.gray,.ccTZejZLu),a:is(.gray,.ccTZejZLu),a:is(.gray,.ccTZejZLu):hover{color:#999;}
:is(.green,.cTjWzDzld),a:is(.green,.cTjWzDzld),a:is(.green,.cTjWzDzld):hover{color:green;}
:is(.orange,.cPxJYWNuK),a:is(.orange,.cPxJYWNuK),a:is(.orange,.cPxJYWNuK):hover{color:#f60;}
:is(.black,.czZaqyDIX),a:is(.black,.czZaqyDIX),a:is(.black,.czZaqyDIX):hover{color:#333;}
:is(.red_c00,.cQrLRDmaL){color:#c00;}
:is(.red_f11f1f,.cktKloVDy){color:#f11d1d;}
:is(.white,.cLhFUwNbG){color:#fff;}

/* font-size */
:is(.f10,.czFBFLfQq){font-size:10px;}:is(.f12,.chYSWXqzK){font-size:12px;}:is(.f14,.cYHcOsMcj){font-size:14px;}:is(.f16,.cphSbXDJI){font-size:16px;}:is(.f18,.cLwuAiiyk){font-size:18px;}:is(.f20,.cHOrOWQtG){font-size:20px;}:is(.f22,.cyGAgJzfO){font-size:22px;}
:is(.fs9,.cIzIPJomW){font-size:9px;}:is(.fs11,.cMtvijsQv){font-size:11px;}:is(.fs12,.cbPhtYhPN){font-size:12px;}:is(.fs14,.ctgSaBrWJ){font-size:14px;}:is(.fs16,.cAIMsaJYI){font-size:16px;}:is(.fs20,.cxMidpZQy){font-size:20px;}

input:is(.txt,.cLrhkefFk){padding:2px;background:#fff;border:1px solid #dcd9d4;color:#888;}
input:is(.txt_focus,.cKXptYkqz){border:1px solid #c00;}
input.btn{cursor:pointer;}
textarea:is(.txt,.cLrhkefFk){padding:2px 0 2px 3px;vertical-align:middle;border:1px solid #ccc;background:#fff;color:#777;}
textarea:is(.txt_focus,.cKXptYkqz){border:1px solid #c00;}

/* class */
:is(.hand,.ctbwZQwPK){cursor:pointer;}:is(.tal,.cZNZbZRcm){text-align:left;}:is(.tac,.cOiCKKOSa){text-align:center;}:is(.tar,.cSWtWpHKu){text-align:right;}:is(.vam,.cfaSZTHCu){vertical-align:middle;}:is(.b,.cvdlDeDBD){font-weight:bold;}:is(.ajax_state,.cMMJJgKdi){display:none;}:is(.hand,.ctbwZQwPK){cursor:pointer;}:is(.strong,.cDzlopoKn){font-weight:600;}:is(.hidden,.cEYVFAGSe){display:none;}:is(.price,.cvBbrSZbN){font-family:tahoma;font-weight:800;color:#c00;}:is(.captcha,.cWDmjhlcC){cursor:pointer;}:is(.fb,.cddWZPNtr){font-weight:600;}:is(.b,.cvdlDeDBD){font-weight:bold;}:is(.dpn,.cZENeIUdg){display:none;}:is(.ftl,.cGbzlhgnD){float:left;}:is(.ftr,.cLTYZIjci){float:right;}:is(.post_error,.cWEGOvLAN){padding-left:5px;color:#f00;}:is(.post_notice,.caZFIaSpH){padding-left:5px;color:#84858a;}:is(.clear,.cOYaSBMTP){clear:both;height:0;overflow:hidden;}
input[type="text"]:is(.captcha,.cWDmjhlcC){bblr:expression(this.onfocus=this.blur());ime-mode:disabled;}

/* pages box */
:is(.page_all,.csWTSJbfu){width:960px;}
:is(.page_all,.csWTSJbfu) :is(.location,.cvuREysQz){background:url() no-repeat left 23px;padding-left:15px;color:#999;font-size:11px;padding-top:20px;padding-bottom:5px;}
:is(.page_all,.csWTSJbfu) :is(.eventlocation,.cTIFspMpR){border-bottom:1px solid #ddd;}
:is(.page_all,.csWTSJbfu) :is(.location,.cvuREysQz) a:link,:is( .page_all, .csWTSJbfu) :is(.location,.cvuREysQz) a:visited{font-size:12px;}
:is(.page_all,.csWTSJbfu) :is(.location,.cvuREysQz) span{font-size:10px;font-family:宋体;padding:0 3px;}
/* page loading */
#iSfIMOnbh{padding:5px;width:180px;line-height:35px;background:#fff;border:1px solid #ddd;text-align:center;}
#container{width:960px;margin:0 auto;text-align:left;}

/* list */
.page_main{}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ){width:195px;float:left;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.catalog,.cFYpsType),:is( .page_main, .ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.product,.cOudtTfNw){border:1px solid #EFEFEF;padding:18px 6px 11px 6px;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.catalog,.cFYpsType) dl{background:url() no-repeat center bottom;padding:7px 0 7px 0;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.catalog,.cFYpsType) dl dt{font-size:14px;font-weight:bold;padding:9px 0 0 25px;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.catalog,.cFYpsType) dl dd{padding-left:40px;line-height:24px;color:#999;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.catalog,.cFYpsType) dl dt a:is(.on,.cpSEANaZo),:is( .page_main, .ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.catalog,.cFYpsType) dl dd a:is(.on,.cpSEANaZo){color:#c00;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.product,.cOudtTfNw) div:is(.pic,.cEEssBQuG){text-align:center;padding:14px 0 10px 0;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.product,.cOudtTfNw) div:is(.pic,.cEEssBQuG) img{border:1px solid #F1F1F1;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.product,.cOudtTfNw) div:is(.box,.cqRHARzDS){width:160px;margin:0 auto;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.product,.cOudtTfNw) div:is(.box,.cqRHARzDS) div:is(.title,.cwlZFtUum){line-height:1.6;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.product,.cOudtTfNw) div:is(.box,.cqRHARzDS) div:is(.detail,.ccnBnjCEa){line-height:20px;}
:is(.page_main,.ctkUAREMM) :is(.left_box,.cCLIbHulZ) :is(.product,.cOudtTfNw) div:is(.box,.cqRHARzDS) div:is(.detail,.ccnBnjCEa) span:is(.price,.cvBbrSZbN){color:#c00;font-weight:bold;font-size:14px;}
:is(.left_boxs,.cMkgjZZAY){border:1px solid #ddd;clear:both;margin-top:12px;}
:is(.left_boxs,.cMkgjZZAY) h4{height:24px;line-height:24px;font-size:12px;padding-left:10px;color:#666;background:#eee;}
:is(.left_boxs,.cMkgjZZAY) :is(.adv_search_box,.ciCjplygQ){padding:0 10px 15px 10px;}
:is(.left_boxs,.cMkgjZZAY) :is(.adv_search_box,.ciCjplygQ) span{padding-top:12px;display:block;}
:is(.left_boxs,.cMkgjZZAY) :is(.adv_search_box,.ciCjplygQ) span select{background:#fff;color:#666;font-size:12px;width:173px;}
:is(.left_boxs,.cMkgjZZAY) :is(.adv_search_box,.ciCjplygQ) span input:is(.txtinput,.cVdvYBBuz){width:45px;height:18px;color:#666;background:#fff;font:12px tahoma, arial, verdana, geneva, sans-serif;border:1px solid #c4c4c4;}
:is(.left_boxs,.cMkgjZZAY) ul:is(.viewed_products,.cRAoQtnIH){width:192px;margin:0 auto;padding-top:10px;}
:is(.left_boxs,.cMkgjZZAY) ul:is(.viewed_products,.cRAoQtnIH) li{width:96px;text-align:center;height:115px;float:left;}
:is(.left_boxs,.cMkgjZZAY) ul:is(.viewed_products,.cRAoQtnIH) li img{border:1px solid #ddd;}
:is(.left_boxs,.cMkgjZZAY) ul:is(.viewed_products,.cRAoQtnIH) li div:is(.pic,.cEEssBQuG){height:90px;}
:is(.left_boxs,.cMkgjZZAY) ul:is(.viewed_products,.cRAoQtnIH) li div:is(.text,.cjsufAtJv){color:#c00;font-weight:bold;text-align:left;padding-left:8px;}
:is(.page_main,.ctkUAREMM){padding-bottom:20px;}
:is(.page_main,.ctkUAREMM) :is(.right_box,.caYtviZOO){width:750px;float:right;}
:is(.page_main,.ctkUAREMM) :is(.right_box,.caYtviZOO) :is(.location,.cvuREysQz){border-bottom:1px solid #ddd;background:url() no-repeat left 23px;padding-left:15px;color:#999;font-size:11px;padding-top:20px;padding-bottom:5px;}
:is(.page_main,.ctkUAREMM) :is(.right_box,.caYtviZOO) :is(.location,.cvuREysQz) a:link,:is( .page_main, .ctkUAREMM) :is(.right_box,.caYtviZOO) :is(.location,.cvuREysQz) a:visited{font-size:12px;}
:is(.page_main,.ctkUAREMM) :is(.right_box,.caYtviZOO) :is(.location,.cvuREysQz) span{font-size:10px;font-family:宋体;padding:0 3px;}
/* amend recommend.html from laba */
:is(.page_main,.ctkUAREMM) :is(.center_box,.cILdiRhGt) :is(.location,.cvuREysQz){border-bottom:1px solid #ddd;background:url() no-repeat left 23px;padding-left:15px;color:#999;font-size:11px;padding-top:20px;padding-bottom:5px;}
:is(.page_main,.ctkUAREMM) :is(.center_box,.cILdiRhGt) :is(.location,.cvuREysQz) a:link,:is( .page_main, .ctkUAREMM) :is(.center_box,.cILdiRhGt) :is(.location,.cvuREysQz) a:visited{font-size:12px;}
:is(.page_main,.ctkUAREMM) :is(.center_box,.cILdiRhGt) :is(.location,.cvuREysQz) span{font-size:10px;font-family:宋体;padding:0 3px;}
/* order_categories */
:is(.order_categories,.cLNaYGxJZ){border-bottom:1px solid #ddd;height:30px;clear:both;margin-top:20px;}
:is(.order_categories,.cLNaYGxJZ) div:is(.left,.cAAeimeRh){float:left;}
:is(.order_categories,.cLNaYGxJZ) div:is(.left,.cAAeimeRh) span{float:left;}
:is(.order_categories,.cLNaYGxJZ) div:is(.left,.cAAeimeRh) span:is(.txt,.cLrhkefFk){line-height:30px;padding-left:5px;}
:is(.order_categories,.cLNaYGxJZ) div:is(.left,.cAAeimeRh) span.btn{padding:7px 0 0 10px;}
:is(.order_categories,.cLNaYGxJZ) div:is(.left,.cAAeimeRh) span:is(.slt,.cvVrxdDsX){padding:5px 0 0 13px;}
:is(.order_categories,.cLNaYGxJZ) div:is(.left,.cAAeimeRh) span:is(.slt,.cvVrxdDsX) select{background:#fff;color:#666;font-size:12px;}
:is(.order_categories,.cLNaYGxJZ) div:is(.right,.czcbFgvhM){float:right;line-height:28px;padding-right:3px;}
:is(.order_categories,.cLNaYGxJZ) div:is(.right,.czcbFgvhM) a:link,:is( .order_categories, .cLNaYGxJZ) div:is(.right,.czcbFgvhM) a:visited{background:#c4c4c4;color:#fff;padding:2px 4px;font:12px tahoma, arial, verdana, geneva, sans-serif;}
:is(.order_categories,.cLNaYGxJZ) div:is(.right,.czcbFgvhM) a:hover{color:#c00;background:#ddd;}
:is(.order_categories,.cLNaYGxJZ) :is(.turn_pages_top,.cnvwocHvo){float:right;line-height:28px;}
.turn_pages_top{}
:is(.turn_pages_top,.cnvwocHvo) a:is(.box,.cqRHARzDS){background:#bbb;color:#fff;padding:2px 5px;font-weight:bold;font-size:14px;}
:is(.turn_pages_top,.cnvwocHvo) a:hover{background:#ddd;}
/* product list */
:is(.product_list,.cqvImgwZX) ul,:is( .products_box, .ckaCZJnka),:is( .products_box_bao, .cYWWRNMmx),:is( .products_box_v, .cOAfCDvOj){width:748px;margin:0 auto;padding:20px 0 0 0;}
/* amend recommend.html from laba */
:is(.page_main,.ctkUAREMM) :is(.center_box,.cILdiRhGt) :is(.product_list,.cqvImgwZX) ul{width:935px;margin:0 auto;padding:20px 0 0 0;}
/* amend recommend.html from laba */
:is(.product_list,.cqvImgwZX) ul li,:is( .product_list_all, .ccXVCUUyP) :is(.product_box,.cujDrAqac),:is( .product_list_all, .ccXVCUUyP) :is(.product_box_bao,.cLnVyraTh),:is( .product_list, .cqvImgwZX) :is(.products_box_v,.cOAfCDvOj) :is(.product_box,.cujDrAqac){width:187px;height:320px;float:left;overflow:hidden;text-align:center;}
:is(.product_list_all,.ccXVCUUyP) ul,:is( .products_box, .ckaCZJnka){width:950px;}
:is(.product_list_all,.ccXVCUUyP) ul li,:is( .product_list_all, .ccXVCUUyP) :is(.product_box,.cujDrAqac){width:190px;}
:is(.product_list_all,.ccXVCUUyP) :is(.product_box,.cujDrAqac){float:left;}
:is(.product_list,.cqvImgwZX) ul li div:is(.pic,.cEEssBQuG),:is( .product_list, .cqvImgwZX) :is(.product_box,.cujDrAqac) div:is(.pic,.cEEssBQuG){height:170px;}
:is(.product_list_all,.ccXVCUUyP){width:960px;overflow:hidden;}
:is(.products_box_bao,.cYWWRNMmx){width:970px;margin-left:-6px;}
:is(.product_list_all,.ccXVCUUyP) :is(.product_box_bao,.cLnVyraTh){float:left;}
:is(.product_list_all,.ccXVCUUyP) :is(.product_box_bao,.cLnVyraTh){width:187px;padding-left:6px;}
 :is(.product_list,.cqvImgwZX) :is(.product_box_bao,.cLnVyraTh) div:is(.pic,.cEEssBQuG) img{border:1px solid #f1f1f1;width:185px;height:185px;}
:is(.product_list,.cqvImgwZX) :is(.product_box_bao,.cLnVyraTh) div:is(.pic,.cEEssBQuG){height:195px;}
:is(.product_list,.cqvImgwZX) :is(.product_box_bao,.cLnVyraTh) div:is(.text,.cjsufAtJv){line-height:20px;text-align:left;padding:0 8px;}
/* product list over */
:is(.product_list,.cqvImgwZX) ul li div:is(.pic,.cEEssBQuG) img,:is( .product_list, .cqvImgwZX) :is(.product_box,.cujDrAqac) div:is(.pic,.cEEssBQuG) img{border:1px solid #f1f1f1;padding:1px;}
:is(.product_list,.cqvImgwZX) ul li div:is(.pic,.cEEssBQuG) a:hover img,:is( .product_list, .cqvImgwZX) :is(.product_box,.cujDrAqac) div:is(.pic,.cEEssBQuG) a:hover img{border:1px solid #EA7B5A;}
:is(.product_list,.cqvImgwZX) ul li div:is(.text,.cjsufAtJv),:is( .product_list, .cqvImgwZX) :is(.product_box,.cujDrAqac) div:is(.text,.cjsufAtJv),:is( .product_list, .cqvImgwZX) :is(.product_box_bao,.cLnVyraTh) div:is(.text,.cjsufAtJv){line-height:20px;text-align:left;padding:0 8px;}
:is(.product_list,.cqvImgwZX) ul li div:is(.text,.cjsufAtJv) div:is(.title,.cwlZFtUum),:is(.product_list,.cqvImgwZX) :is(.product_box,.cujDrAqac) div:is(.text,.cjsufAtJv) div:is(.title ,.cwlZFtUum ),:is(.product_list,.cqvImgwZX) :is(.product_box_bao,.cLnVyraTh) div:is(.text,.cjsufAtJv) div:is(.title,.cwlZFtUum){/*height:43px;overflow:hidden;*/min-height:43px;_height:43px;}
:is(.product_list,.cqvImgwZX) ul li div:is(.text,.cjsufAtJv) div:is(.title,.cwlZFtUum) span:is(.promotion_red,.cYBGDiZVh),:is( .product_list, .cqvImgwZX) :is(.product_box,.cujDrAqac) div:is(.text,.cjsufAtJv) div:is(.title,.cwlZFtUum) span:is(.promotion_red,.cYBGDiZVh){color:#c00;}
:is(.product_list,.cqvImgwZX) ul li div:is(.text,.cjsufAtJv) span:is(.price,.cvBbrSZbN),:is( .product_list, .cqvImgwZX) :is(.product_box,.cujDrAqac) div:is(.text,.cjsufAtJv) span:is(.price,.cvBbrSZbN){color:#c00;font-weight:bold;font-size:14px;}
:is(.product_list_all,.ccXVCUUyP) ul li div:is(.text,.cjsufAtJv) div:is(.title,.cwlZFtUum),:is( .product_list_all, .ccXVCUUyP) :is(.product_box,.cujDrAqac) div:is(.text,.cjsufAtJv) div:is(.title,.cwlZFtUum){/*height:43px;overflow:hidden;*/min-height:43px;_height:43px;}
:is(.product_list_all,.ccXVCUUyP) ul li div:is(.text,.cjsufAtJv) div:is(.title,.cwlZFtUum) span:is(.promotion_red,.cYBGDiZVh),:is( .product_list_all, .ccXVCUUyP) :is(.product_box,.cujDrAqac) div:is(.text,.cjsufAtJv) div:is(.title,.cwlZFtUum) span:is(.promotion_red,.cYBGDiZVh){color:#c00;}
:is(.product_list,.cqvImgwZX) ul li div:is(.text,.cjsufAtJv) span:is(.buy,.cMVWuYzSd),:is( .product_list, .cqvImgwZX) :is(.product_box,.cujDrAqac) div:is(.text,.cjsufAtJv) span:is(.buy,.cMVWuYzSd){display:block;padding-top:6px;}
:is(.product_list,.cqvImgwZX) div:is(.none,.cwJVBTyPM){height:100px;line-height:100px;text-align:center;font-weight:bold;font-size:14px;color:#c00;}
:is(.product_list_all,.ccXVCUUyP) ul:is(.active_list,.cjjCFzctn){padding:0;}
:is(.product_list_all,.ccXVCUUyP) ul:is(.active_list,.cjjCFzctn) li{height:320px;padding:0;}
/* turn pages */
:is(.turn_pages,.cqdIiakWW),:is( .turn_pages_search, .cyPtkrlHX){text-align:center;clear:both;border-top:1px dashed #ccc;padding:20px 0;}
:is(.turn_pages,.cqdIiakWW) a:is(.box,.cqRHARzDS){background:#c4c4c4;color:#fff;padding:2px 4px;}
:is(.turn_pages,.cqdIiakWW) a:is(.num,.cWTWbobGI){padding:0 3px;font:12px tahoma, arial, verdana, geneva, sans-serif;font-weight:bold;}
:is(.turn_pages,.cqdIiakWW) span:is(.num,.cWTWbobGI){color:#c00;padding:0 3px;font-weight:bold;}
:is(.turn_pages,.cqdIiakWW) a:hover{color:#c00;background:#ddd;}
:is(.turn_pages_search,.cyPtkrlHX) a:is(.box,.cqRHARzDS){background:#bbb;color:#fff;padding:2px 6px;font-size:14px;font-weight:bold;}
:is(.turn_pages_search,.cyPtkrlHX) a:is(.num,.cWTWbobGI){padding:0 3px;font:14px tahoma, arial, verdana, geneva, sans-serif;font-weight:bold;}
:is(.turn_pages_search,.cyPtkrlHX) span:is(.num,.cWTWbobGI){color:#c00;padding:0 3px;font-weight:bold;font-size:14px;}
:is(.turn_pages_search,.cyPtkrlHX) a:hover{background:#ddd;}
/* left & right & main module */
h2:is(.left_module,.cAfegrzpT), h2:is(.right_module,.cHxyepzCC), h2:is(.main_module,.cUgZLAUdB){background:#eee;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;font-size:12px;height:26px;line-height:25px;padding-left:10px;overflow:hidden;}
h2:is(.left_module,.cAfegrzpT) a, h2:is(.right_module,.cHxyepzCC) a, h2:is(.main_module,.cUgZLAUdB) a{font-weight:bold;}
div:is(.left_module,.cAfegrzpT), div:is(.right_module,.cHxyepzCC), div:is(.main_module,.cUgZLAUdB){border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
/* member center */
:is(.member_container,.cAZEVNgzZ){width:960px;}
/*error*/
:is(.error,.cNcbZnYqQ){width:670px;margin:0 auto;padding-bottom:20px;}
:is(.error,.cNcbZnYqQ) div:is(.left,.cAAeimeRh){padding-top:50px;width:135px;float:left;}
:is(.error,.cNcbZnYqQ) div:is(.main,.cjDmWAeoB){float:left;padding-top:40px;}
:is(.error,.cNcbZnYqQ) div:is(.main,.cjDmWAeoB) a{color:#c00;text-decoration:underline;}
:is(.error,.cNcbZnYqQ) div:is(.main,.cjDmWAeoB) h2{line-height:42px;color:#CE1919;font-size:16px;}
:is(.error,.cNcbZnYqQ) div:is(.main,.cjDmWAeoB) span{background:#B7A99C;padding:2px 6px;}
:is(.error,.cNcbZnYqQ) div:is(.main,.cjDmWAeoB) span a{color:#fff;text-decoration:none;}
:is(.error,.cNcbZnYqQ) div:is(.main,.cjDmWAeoB) p{padding-top:20px;line-height:22px;}
:is(.error,.cNcbZnYqQ) div:is(.main,.cjDmWAeoB) ul{line-height:22px;padding:5px 0 0 20px;}
/* checkout success */
:is(.checkout,.cyONKXuCj){padding-top:30px;}
:is(.checkout,.cyONKXuCj) div:is(.success,.cNijXKrZo){text-align:center;border:1px solid #ddd;padding:30px 0;}
:is(.checkout,.cyONKXuCj) div:is(.success,.cNijXKrZo) h2{color:#c00;font-size:16px;}
:is(.checkout,.cyONKXuCj) div:is(.success,.cNijXKrZo) p{padding-top:10px;font-size:14px;line-height:26px;}
:is(.checkout,.cyONKXuCj) div:is(.success,.cNijXKrZo) p span{text-decoration:underline;color:#c00;}
:is(.checkout,.cyONKXuCj) div:is(.success,.cNijXKrZo) p strong{color:#f90;}
/* common_form */
:is(.common_form,.cnjkANHal){width:786px;margin:0 auto;}
table:is(.common,.cHOquLBpd){border-collapse:collapse;margin:0 auto;padding:0px;text-align:left;width:786px;}
table:is(.common,.cHOquLBpd) td{border:1px solid #ddd;padding:0 5px;}
table:is(.common,.cHOquLBpd) thead tr{background:#eee;height:28px;text-align:center;font-weight:bold;}
table:is(.common,.cHOquLBpd) tbody tr{height:25px;text-align:center;}
:is(.bg_comment,.cnwuZvaxx){background:url() repeat-x;height:17px;line-height:17px;}
:is(.bg_comment,.cnwuZvaxx) span{padding:4px 5px 0 7px;float:left;}
/* 2009.11.10 page_links */
:is(.page_links,.cRNUkAvaC){border-top:1px solid #E6E6E6;margin-top:15px;padding:10px 0;line-height:1.6;color:#ccc;}
:is(.page_links,.cRNUkAvaC) strong{color:#333;}
/* alpha50_png */
:is(.alpha50_png,.cANPvZPhc),:is( .alpha50_color, .cFPFvnifd){position:absolute;top:0;left:0;width:100%;height:100%;display:block;z-Index:5999;}
:is(.alpha50_png,.cANPvZPhc){background-image:url('');background-repeat:repeat;}
:is(.alpha50_color,.cFPFvnifd){background-image:none;background-color:#000000;filter:alpha(opacity=50);-moz-opacity:0.50;opacity:0.5;height:768px;}
/* select_content */
:is(.select_content,.cHKSbABtG) table{margin:0 auto;}
/* tipshow */
:is(.tipshow,.cPaqcJUCp){margin:8px auto;}
:is(.tipshow,.cPaqcJUCp) p{line-height:18px;padding:8px 10px;/* if ie:*/ _padding:10px;/* end if;*/ background-repeat:repeat-x;border:1px;border-style:solid;}

:is(.tipshow,.cPaqcJUCp) p:is(.alert,.cYdrVkxrq) {background-color:#fefde2;border-color:#e5e181;}

/* old over */

/* sprite */
:is(.ul_headquick,.cZgdKSfGD) :is(.a_myquick,.cJdxqIPDB),:is(.ul_headquick,.cZgdKSfGD) :is(.li_phone,.ckgSnqIZu),:is(
.p_head_search,
.cATZhSxOW) .btn,:is(.span_mycart,.cfARblvwZ),:is(.ul_subnav,.cGSMwfJGA) a,:is(
.div_cart,
.cAPhkFTlf) :is(.a_gotocheck,.cGFbNMJYk),:is(.div_allhelpservice,.cxZjFiCNJ),:is(
.dl_allhelp,
.cJveCQVgN) dt{background:url() no-repeat;}
:is(.dotline_a1,.cpfIejWzA),:is(.ul_subas,.crFzufTAD) li,:is(.ul_mymbb,.ckEZzaxVz) li{background:url() repeat-x;}
:is(.ul_mainnav,.cNDBoCRVw),:is(.ul_mainquicknav,.cfNfUAHWk),:is(.ul_mainnav,.cNDBoCRVw) :is(.a_mainnav,.cTmBGXhCI),:is(
.ul_mainquicknav,
.cfNfUAHWk) :is(.a_mainquicknav,.cCGMEDGWI){background:url() no-repeat;}
:is(.ul_mymbb,.ckEZzaxVz) a,:is(.dl_subact,.csVPdcAjS) dd,:is(.ul_list_a1,.crdIBrUgf) li,:is(.dl_allhelp,.cJveCQVgN) dd,:is(.crumb,.cjfZfKAmA){background:url() no-repeat;}
:is(.subnavbox,.caCLkQXDe),:is(.specialservice,.cgwWjVHQF){background:url() no-repeat;}
:is(.allhelpbox,.cpOjbHbAz){background:url() repeat-x 0 -20px;}

/* form now on  */
:is(.wrapper,.cHlDMkWAl){width:960px;margin:0 auto;text-align:left;}
:is(.h1_siteinfo,.cFbGZZFPy){position:absolute;left:-999em;}

/* header */
 
:is(.a_logo,.cAsziAFmn){position:absolute;top:13px;left:0;width:274px;height:47px;overflow:hidden;}

:is(.ul_headquick,.cZgdKSfGD){position:absolute;right:10px;top:10px;z-index:5;width:425px;line-height:18px;}
:is(.ul_headquick,.cZgdKSfGD) li{float:left;color:#ccc;}
:is(.ul_headquick,.cZgdKSfGD) a{margin:0 5px 0 6px;}
:is(.ul_headquick,.cZgdKSfGD) :is(.a_myquick,.cJdxqIPDB){display:block;position:relative;z-index:6;width:61px;padding:0 12px 0 0;background-position:65px -153px;background-position:65px -155px\9;_background-position:65px -153px;}
:is(.li_myquick_over,.ccpVzlxgg) :is(.a_myquick,.cJdxqIPDB){background-position:-135px -153px;background-position:-135px -155px\9;_background-position:-135px -153px;}
:is(.ul_headquick,.cZgdKSfGD) :is(.li_phone,.ckgSnqIZu){color:#333;font-size:14px;font-weight:bold;padding:0 0 0 25px;background-position:6px -196px;}
:is(.li_myquick,.cxiJqUQIb){position:relative;}
:is(.ul_mymbb,.ckEZzaxVz){display:none;position:absolute;top:-5px;left:-5px;padding:25px 7px 7px;border:1px solid #adadad;width:75px;background:#fff;}
:is(.li_myquick_over,.ccpVzlxgg) :is(.ul_mymbb,.ckEZzaxVz){display:block;}
:is(.ul_mymbb,.ckEZzaxVz) li{background-position:0 100%;height:23px;line-height:22px;width:100%;}
:is(.ul_mymbb,.ckEZzaxVz) a{display:block;margin:0;padding:0 0 0 13px;background-position:4px 8px;}

:is(.head_logininfo,.cTXXuAqcy){position:absolute;top:40px;right:20px;text-align:right;}
:is(.head_logininfo,.cTXXuAqcy) a:is(.a_login,.cgopAtkSo){color:#f60;font-weight:bold;}

/* mainnav */
:is(.mainnav,.crxkhclrn){position:relative;height:35px;z-index:50;}
:is(.ul_mainnav,.cNDBoCRVw){float:left;height:35px;width:630px;background-position:0 -3px;}
:is(.ul_mainnav,.cNDBoCRVw) li{float:left;position:relative;}
:is(.ul_mainnav,.cNDBoCRVw) a:is(.a_mainnav,.cTmBGXhCI){display:block;width:105px;height:35px;text-indent:-999em;overflow:hidden;background-position:999em 0;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.now,.cBIIYchGY) :is(.a_mainnav_0,.cYuqMSePp),:is(.ul_mainnav,.cNDBoCRVw) :is(.over,.ckVYAqQAF) :is(.a_mainnav_0,.cYuqMSePp){background-position:0 -40px;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.now,.cBIIYchGY) :is(.a_mainnav_1,.csWZvrGhU){background-position:-105px -40px;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.now,.cBIIYchGY) :is(.a_mainnav_2,.cEDZCIvrZ){background-position:-210px -40px;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.now,.cBIIYchGY) :is(.a_mainnav_3,.clOMqOYBu){background-position:-315px -40px;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.now,.cBIIYchGY) :is(.a_mainnav_4,.citWEjAzU){background-position:-420px -40px;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.now,.cBIIYchGY) :is(.a_mainnav_5,.crFXyeEAK){background-position:-525px -40px;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.over,.ckVYAqQAF) :is(.a_mainnav_1,.csWZvrGhU){background-position:-105px -80px;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.over,.ckVYAqQAF) :is(.a_mainnav_2,.cEDZCIvrZ){background-position:-210px -80px;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.over,.ckVYAqQAF) :is(.a_mainnav_3,.clOMqOYBu){background-position:-315px -80px;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.over,.ckVYAqQAF) :is(.a_mainnav_4,.citWEjAzU){background-position:-420px -80px;}
:is(.ul_mainnav,.cNDBoCRVw) :is(.over,.ckVYAqQAF) :is(.a_mainnav_5,.crFXyeEAK){background-position:-525px -80px;}

/* subnavbox */
:is(.subnavbox,.caCLkQXDe){display:none;position:absolute;left:0px;top:35px;width:522px;height:300px;padding:5px 0 0;overflow:hidden;border:1px solid #aaa;border-top:none;background-position:-3000px 0;background-repeat:repeat-y;filter:alpha(opacity=98);opacity:0.98;}
:is(.li_last,.cqePUaECU) :is(.subnavbox,.caCLkQXDe){left:-89px;}
:is(.over,.ckVYAqQAF) :is(.subnavbox,.caCLkQXDe){display:block;}
:is(.div_subnavbox,.cCZLZVLxH){float:left;width:140px;overflow:hidden;margin-right:23px;_display:inline;}
:is(.h3_navfocus,.cxvdDsyCB){padding:7px 0 3px 10px;margin:0 3px 0 8px;font-weight:bold;color:#c00;}
:is(.dotline_a1,.cpfIejWzA){margin:5px 8px 5px 12px;height:1px;font-size:0em;line-height:0;overflow:hidden;}
:is(.ul_subnav,.cGSMwfJGA){overflow:hidden;}
:is(.ul_subnav,.cGSMwfJGA) li{width:140px;line-height:25px;}
:is(.ul_subnav,.cGSMwfJGA) a{display:block;padding-left:18px;height:25px;background-position:10000px 0;}
:is(.ul_subnav,.cGSMwfJGA) a:hover{background-position:-200px -92px;}
:is(.ul_subas,.crFzufTAD){float:left;width:135px;overflow:hidden;margin-right:32px;_display:inline;}
:is(.ul_subas,.crFzufTAD) li{height:145px;background-position:0 100%;margin:4px 0 4px;}
:is(.dl_subact,.csVPdcAjS){float:left;width:185px;height:278px;overflow:hidden;}
:is(.dl_subact,.csVPdcAjS) dt{height:28px;line-height:28px;text-indent:13px;font-weight:bold;color:#c00;border-bottom:1px solid #ddd;margin:0 0 8px;}
:is(.dl_subact,.csVPdcAjS) dd{background-position:-2395px 9px;padding-left:15px;height:22px;line-height:22px;}
:is(.dl_subact,.csVPdcAjS) dd a{float:left;width:160px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;zoom:1;}

:is(.ul_mainquicknav,.cfNfUAHWk){position:relative;top:-3px;height:39px;float:right;width:235px;background-position:100% 0;}
:is(.ul_mainquicknav,.cfNfUAHWk) li{float:left;}
:is(.ul_mainquicknav,.cfNfUAHWk) :is(.a_mainquicknav,.cCGMEDGWI){display:block;width:78px;height:39px;text-indent:-999em;overflow:hidden;background-position:999em 0;}
:is(.ul_mainquicknav,.cfNfUAHWk) :is(.a_mainquicknav_1,.cJdNOABEY):hover,:is(.ul_mainquicknav,.cfNfUAHWk) :is(.now,.cBIIYchGY) :is(.a_mainquicknav_1,.cJdNOABEY){background-position:-635px -40px;}
:is(.ul_mainquicknav,.cfNfUAHWk) :is(.a_mainquicknav_2,.cXzwMHAQw):hover,:is(.ul_mainquicknav,.cfNfUAHWk) :is(.now,.cBIIYchGY) :is(.a_mainquicknav_2,.cXzwMHAQw){background-position:-713px -40px;}
:is(.ul_mainquicknav,.cfNfUAHWk) :is(.a_mainquicknav_3,.cMTthWYQm):hover,:is(.ul_mainquicknav,.cfNfUAHWk) :is(.now,.cBIIYchGY) :is(.a_mainquicknav_3,.cMTthWYQm){background-position:-791px -40px;}

/* head_focus */
:is(.head_focus,.cqncispsA){position:relative;height:45px;z-index:40;_margin-top:-5px;margin-bottom:10px;}
:is(.p_head_search,.cATZhSxOW){float:left;padding:9px 0 0;width:247px;}
:is(.p_head_search,.cATZhSxOW) :is(.txt,.cLrhkefFk){line-height:17px;padding:2px;border:1px solid #c7c3c4;color:#888;vertical-align:middle;overflow:hidden;width:180px;height:17px;}
:is(.p_head_search,.cATZhSxOW) .btn{margin:0 15px 0 0;width:45px;height:23px;border:none;background-position:0 -520px;font-size:0em;text-indent:-999em;text-align:center;overflow:hidden;color:#5b5b5b;vertical-align:middle;cursor:hand;cursor:pointer;}

:is(.h2_keywords,.cdGGukjwN){float:left;line-height:40px;*line-height:44px;color:#666;}
:is(.h2_keywords,.cdGGukjwN) a{color:#666;font-weight:normal;margin:0 5px;}
:is(.h2_keywords,.cdGGukjwN) a:hover{color:#c00;}

/* div_quickbuy */
:is(.head_quickbuy,.cpvKdCuxC){position:absolute;width:180px;top:10px;right:0px;z-index:5;}
:is(.span_mycart,.cfARblvwZ){display:block;width:180px;height:23px;line-height:23px;text-align:center;background-position:0 -100px;cursor:hand;cursor:pointer;}
:is(.span_mycart,.cfARblvwZ) b{margin:0 1px;color:#c00;font-weight:normal;}
#iicZVghWu:is(.over,.ckVYAqQAF){background-position:0 -123px;}

/* div_cart */
:is(.div_cart,.cAPhkFTlf){display:none;position:absolute;top:25px;right:0px;width:200px;border:1px solid #d0707e;padding:10px;background:#fff;}
:is(.dl_cartpro,.cLDFAIgnk){position:relative;padding:0 0 0 62px;margin-bottom:8px;min-height:70px;_height:70px;background-position:0 100%;}
:is(.dl_cartpro,.cLDFAIgnk) dt{line-height:1.5em;margin-bottom:7px;}
:is(.dl_cartpro,.cLDFAIgnk) :is(.b_num,.chlutaEiD){font-weight:normal;color:#c00;margin-left:3px;}
:is(.dl_cartpro,.cLDFAIgnk) :is(.ddthumb,.cAZigpnOF){position:absolute;top:3px;left:0px;}
:is(.dl_cartpro,.cLDFAIgnk) :is(.ddthumb,.cAZigpnOF) a{display:block;}
:is(.dl_cartpro,.cLDFAIgnk) :is(.ddthumb,.cAZigpnOF) img{border:1px solid #dedede;}
:is(.dl_cartpro,.cLDFAIgnk) :is(.ddcont,.cmWZAToZB){color:#c00;font-weight:bold;padding:2px 0 0 0;line-height:1.5;}
:is(.dl_cartpro,.cLDFAIgnk) :is(.ddcont,.cmWZAToZB)  a{color:#aaa;margin-left:4px;font-weight:normal;}
:is(.div_cart,.cAPhkFTlf) :is(.p_carttotal,.chWSnpvYU){text-align:right;}
:is(.div_cart,.cAPhkFTlf) :is(.p_gotocheck,.cwhmnyzZJ){padding:8px 0 0;}
:is(.div_cart,.cAPhkFTlf) a:is(.a_gotocheck,.cGFbNMJYk){display:block;width:50px;height:18px;overflow:hidden;line-height:16px;line-height:20px\9;_line-height:16px;text-align:center;color:#fff;margin:0 0 0 auto;background-position:-60px -520px;}

/* top_banner */
:is(.top_banner,.cuYBbFmxw){margin-bottom:10px;font-size:0em;}

/* crumb */
:is(.crumb,.cjfZfKAmA){position:relative;padding:12px 0 12px 8px;height:18px;line-height:18px;background-position:-3200px 18px;font-family:"宋体";color:#aaa;}
:is(.crumb,.cjfZfKAmA) a{margin:0 5px;}
:is(.crumb,.cjfZfKAmA) a:is(.now,.cBIIYchGY){color:#666;}

/* allhelpbox */
:is(.allhelpbox,.cpOjbHbAz){clear:both;overflow:hidden;zoom:1;padding-top:30px;background-color:#f9f9f9;}
:is(.div_allhelpservice,.cxZjFiCNJ){float:left;width:160px;height:116px;background-position:0 -600px;}
:is(.span_phonetitle,.cwzfJAgXq){display:block;height:40px;text-indent:-999em;overflow:hidden;}
:is(.strong_phone,.cVDozeVam){display:block;line-height:38px;font-size:20px;color:#c00;text-align:center;font-weight:normal;}
:is(.h3_alltomessage,.csAzHJVAz){line-height:38px;padding-left:35px;font-family:"宋体";font-weight:normal;}
a:is(.a_alltomessage,.cwNBbMWGf){margin:0 0 0 8px;color:#666;text-decoration:underline;}
a:is(.a_alltomessage,.cwNBbMWGf):hover{color:#c00;}

:is(.dl_allhelp,.cJveCQVgN){float:left;width:140px;height:140px;margin:0 0 0 20px;display:inline;}
:is(.dl_allhelp,.cJveCQVgN) dt{height:25px;border-bottom:1px solid #ddd;padding:0 0 0 28px;line-height:22px;margin:0 0 10px;}
:is(.dl_allhelp_1,.cLoUommsy) dt{background-position:7px -235px;}
:is(.dl_allhelp_2,.cqhbiZVfb) dt{background-position:7px -285px;}
:is(.dl_allhelp_3,.ckJZlzvwV) dt{background-position:7px -335px;}
:is(.dl_allhelp_4,.caKqKgqXI) dt{background-position:7px -385px;}
:is(.dl_allhelp_5,.cMWQJKiLA) dt{background-position:7px -435px;}

:is(.dl_allhelp,.cJveCQVgN) dd{line-height:20px;padding:0 0 0 28px;background-position:-783px 7px;}
:is(.dl_allhelp,.cJveCQVgN) a{color:#666;}
:is(.dl_allhelp,.cJveCQVgN) a:hover{color:#c00;}

:is(.allfooter,.cDsZxbnZu){background-color:#f9f9f9;padding:15px 0 0;zoom:1;}
:is(.specialservice,.cgwWjVHQF){clear:both;width:960px;height:70px;background-position:-2000px 0;margin:0 0 15px;text-indent:-999em;overflow:hidden;}
:is(.p_footerlinks,.cNnoFfLOv){height:36px;line-height:36px;background:#ededed;text-align:center;margin:0 0 10px;}
:is(.p_footerlinks,.cNnoFfLOv) a{margin:0 5px;}
:is(.p_copyright,.cEIKSuUXA){text-align:center;color:#999;}
:is(.p_copyright,.cEIKSuUXA) a{color:#999;}
:is(.p_copyright,.cEIKSuUXA) a:hover{color:#c00;}

:is(.ul_honor,.cnYzuRgaY){text-align:center;padding:10px 0;}
:is(.ul_honor,.cnYzuRgaY) li{display:inline;margin:0 5px;}

/* ohter */
/*global_notes*/
:is(.global_notes,.ctzFNAQDL) {width:960px;text-align:center;border:2px solid #FFD0A8;padding:6px 0;background:#FFFFEE;color:#c00;margin:5px auto;}

/* rod */
:is(.rod_a,.czZFtGrDa){border:0 solid #d7d7d7;overflow:hidden;zoom:1;}
:is(.rod_1,.csZAzzrAY){border-top-width:1px;font-size:0;height:0;margin: 0 3px;}
:is(.rod_2,.cTUfRLdUk),:is(.rod_3,.cLGWVzaum){font-size:0;height:1px;margin:0 1px;}
:is(.rod_2,.cTUfRLdUk){border-left-width:2px;border-right-width:2px;}
:is(.rod_3,.cLGWVzaum){border-left-width:1px;border-right-width:1px;}
:is(.rodbody,.clyopQWec){padding: 2px 2px 10px;border-left-width:1px;border-right-width:1px;}




